<!ENTITY brandFullName "Mozilla Thunderbird">
<!ENTITY brandShortName "Thunderbird">
<!ENTITY lang.version "1.7">
<!ENTITY sidebarName "Barra lateral">
<!ENTITY vendorShortName "Mozilla Thunderbird">
